html, body {
    height: 100%;
}

body {
    font-family: 'Poppins', sans-serif;
    background-color: #f0f4f8;
    color: rgb(0, 0, 0);
}

header {
    display: flex;
    justify-content: center;
    background: linear-gradient(to right, #1E3A8A, #3B82F6);
    color: white;
    height: 8vh;
    width: auto;
    border-bottom: 4px solid #3B82F6;
}

header a{
    font-size: 2.5vw;
    text-decoration: none;
    margin-left: 7%;
    margin-right: 7%;

}

header a:hover{
    color: #3B82F6;
}

.accueil-container{
    display: flex;
    align-items: center; /* Aligner les éléments en haut */
    justify-content: space-between; /* Séparer les colonnes */
    flex-wrap: wrap; /* Autoriser le retour à la ligne si nécessaire */
    max-width: 1200px; /* Limite la largeur totale */
    margin: 0 auto; /* Centrer le contenu */
    gap: 20px;
    height: 84vh;
}
.logo-side {
    display: flex;
    flex-direction: column;
    align-items: center; /* Centrer les logos horizontalement */
    gap: 20px; /* Espacement entre les logos */
    flex: 1; /* Laisser chaque colonne occuper un espace égal */
    max-width: 200px; /* Empêcher les colonnes de trop s'étendre */
}

.logo {
    width: 100%;
    max-width: 100px;
    height: auto;
    object-fit: contain;
    flex-shrink: 0;
}
.txt {
    text-align: center;
    flex: 2;
    font-size: 1.3vw;
    color: #000000;
    max-width: 600px;
    margin: 0 auto;
}

h1 {
    font-size: 2vw !important;
    font-weight: bold !important;
}

.txt p {
    text-align: left;
    margin-top: 5vh;
}

.btn {
    display: flex;
    margin-top: 20px;
    height: 5vw;
    width: 16vw;
    margin-left: 30%;
    text-align: center;
    align-items: center;
    justify-content: center;
    background: #1E3A8A;
    border: 4px solid #3B82F6;
    border-radius: 5px;
}

.btn a{
    color: white;
    font-size: 1.5vw;
}

.btn a:hover{
    color: #3B82F6;
}

footer{
    position: fixed;
    display: flex;
    justify-content: space-around;
    background: linear-gradient(to right, #1E3A8A, #3B82F6);
    color: #fff;
    height: 8vh;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    border-top: 5px solid #3B82F6;
}

footer p {
    text-align: center;
    font-size: 1.5vw;
    color: #ffffff;
    margin-top: 5px;
    width: 75%;
}

footer img {
    width: 6vw;
    height: 2.5vw;
    margin-left: 3.75%;
    margin-right: 3.75%;
}

footer a:hover{
    color: #3B82F6  ;
}

footer p strong{
    font-size: 11px;
}

a{
    text-decoration: none;
    color: white;
}
